GMIDIMONITOR(1)

NAME
gmidimonitor - MIDI controlled sampler

SYNOPSIS
gmidimonitor

DESCRIPTION
This manual page documents briefly the gmidimonitor program. This manual page was written for the Debian distribution because the original program does not have a manual page.

gmidimonitor can help you read MIDI messages which coming through ALSA or Jack Audio Connection Kit.

OPTIONS
--jack
   gmidimonitor will read MIDI messages through JACK

--alsa
   gmidimonitor will read MIDI messages through ALSA

SEE ALSO
jackd(1).

AUTHOR
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).